<?
if (!defined("_GNUBOARD_")) exit; // 개별 페이지 접근 불가 
  $m_path = "../shop";
  include_once("$m_path/db_connect.php");
  include_once("$m_path/select_list.php");
  include_once("$m_path/select_skin.php");

?>
